.contact-details-text-image {
    padding: 61px 20px 48px;
}

.contact-details-text-image .container {
    max-width: 1715px;
    margin: 0 auto;
}

.contact-details-text-image .container .inner {
    display: flex;
    justify-content: space-between;
}

.contact-details-text-image .container .inner .image {
    display: flex;
}

.contact-details-text-image .container .inner .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contact-details-text-image .section-header .section-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.625rem + 2.0833vw, 2.5rem);
    line-height: 2;
    color: #04375F;
    margin: 0;
    padding: 0;
    margin-bottom: 44px;
}

.contact-details-text-image .content .details {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 44px;
    flex-wrap: wrap;
}

.contact-details-text-image .content .details .details-item {
    flex: 1 1 45%;
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 2.5;
}

.contact-details-text-image .image {
    min-width: 703px;
}

@media (min-width: 1444px) {
    .contact-details-text-image .container {
        max-width: 1715px;
    }
}

@media (max-width: 1444px) {
    .contact-details-text-image .container {
        padding: 0 20px;
    }
}

@media (max-width: 768px) {
    .contact-details-text-image {
        padding: 40px 20px;
    }

    .contact-details-text-image .container {
        padding: 0;
    }

    .contact-details-text-image .container .inner {
        flex-direction: column;
    }

    .contact-details-text-image .content .details {
        gap: 12px;
    }

    .contact-details-text-image .container .inner .image {
        min-width: auto;
    }

    .contact-details-text-image .contact-details-text-image-slider-navigation .contact-details-text-image-slider-button {
        width: 40px;
    }

    .contact-details-text-image .contact-details-text-image-slider {
        padding: 20px;
    }

    .contact-details-text-image .contact-details-text-image-slider .swiper-slide .review .text {
        font-size: 14px;
    }

    .contact-details-text-image .contact-details-text-image-slider .swiper-slide .review {
        padding: 50px 20px 20px;
        gap: 12px;
    }

    .contact-details-text-image .contact-details-text-image-slider-navigation {
        position: relative;
        top: 0;
        height: 60px;
    }
}